Not able to install blender on 17.06


#1

Hallo.
I’m on a fresh install of 17.06 and try to install blender. but it gives me corrup package error.

i tried this:
sudo pacman-key --refresh-keys --keyserver pgp.mit.edu
sudo pacman-mirrors -f0
sudo pacman -Sy archlinux-keyring manjaro-keyring
sudo pacman-keys --populate archlinux manjaro
sudo pacman-keys --refresh-keys
sudo pacman -Syyu
from
Issues with "signature is marginal trust" or "invalid or corrupted package"

and this:

but still i have same error

somebody can give me advice?

Thanks anticipated


Blender install error in Manjaro 17.0.6
Blender install error in Manjaro 17.0.6
split this topic #2

2 posts were merged into an existing topic: Installing Blender causes errors with signatures


closed #3